[ track ]
track_name = Nürburgring
track_name_short = Nürburgring
track_num_turns = 174
track_length = 14.189m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 2037.0  -14.0   7.5  5.0 0	; prevents cutting Nordkehre II	
checkpoint_1 = 2763.3  -14.7   7.0  5.0 0	; prevents cutting Hatzenbach II
checkpoint_2 = 3138.0  -14.3   6.5  5.0 0	; prevents cutting Hocheichen
checkpoint_3 = 7069.5   -9.0  11.0 10.0 0	; prevents cutting Adenauer Forst		

[ statistics ]
reference_value = 500.0

[ ai_track ]
end_start_behavior_section = 5.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 400.000000		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 1.0			; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 233.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 114.0			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 22740.400000      	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.000000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.100000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 30.000000       		; dlong where pit stalls begin
brabham_fuel_load_per_lap = 8.88		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 10.90			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 9.80		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 9.94			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 10.06		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 9.47			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 11.09		; Murasama AI fuel loading in liters per lap

track_global_hype_scaling = 0.75		; scale back effects of GH at 'ring

[ GP ]
dlong_speed_adj_coeff = 1.040000        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.390000          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 22740.4 253.1		; start/end dlong of the pit lane
lane_bounds_dlat = -11.7 -2.8			; start/end dlat of the pit lane
pit_board = 11.0 1200.0 -100.0 100.0		; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0 = 11900.00 -6.00
stall_1 = 11890.00 -6.00
stall_2 = 11880.00 -6.00
stall_3 = 11870.00 -6.00
stall_4 = 11860.00 -6.00
stall_5 = 11850.00 -6.00
stall_6 = 11840.00 -6.00
stall_7 = 11830.00 -6.00
stall_8 = 11820.00 -6.00
stall_9 = 11810.00 -6.00
stall_10 = 11800.00 -6.00
stall_11 = 11790.00 -6.00
stall_12 = 11780.00 -6.00
stall_13 = 11770.00 -6.00
stall_14 = 11760.00 -6.00
stall_15 = 11750.00 -6.00
stall_16 = 11740.00 -6.00
stall_17 = 11730.00 -6.00
stall_18 = 11720.00 -6.00
stall_19 = 11710.00 -6.00

[ starting_grid_0 ]
  ;SpeedCenter tested format 1x1 staggered grid for better online starts
  ; polesitter on right
  ; track length is <22770.05>
  ; grid front center at <22757.50,  2.30>
  ; width between boxes  4.00 - 5.50
  ; distance between cars 10.00 (up to 14 cars can see the flag)
stall_0 = 22756.30  0.30
stall_1 = 22746.30  5.80
stall_2 = 22736.30 -0.05
stall_3 = 22726.30  4.85
stall_4 = 22716.30 -0.80
stall_5 = 22706.30  3.90
stall_6 = 22696.30 -1.45
stall_7 = 22686.30  3.00
stall_8 = 22676.30 -1.60
stall_9 = 22666.30  2.10
stall_10 = 22656.30 -1.70
stall_11 = 22646.30  2.30
stall_12 = 22636.30 -1.70
stall_13 = 22626.30  2.30
stall_14 = 22616.30 -1.70
stall_15 = 22606.30  2.30
stall_16 = 22596.30 -1.70
stall_17 = 22586.30  2.30
stall_18 = 22576.30 -1.70
stall_19 = 22566.30  2.30

[ DEFAULT:GP ]
dlong_speed_maximum = 2.390000
dlong_speed_adj_coeff = 1.040000

[ DEFAULT:ai_track ]
track_global_hype_scaling = 0.75
murasama_fuel_load_per_lap = 11.09
lotus_fuel_load_per_lap = 9.47
ferrari_fuel_load_per_lap = 10.06
eagle_fuel_load_per_lap = 9.94
coventry_fuel_load_per_lap = 9.80
brm_fuel_load_per_lap = 10.90
brabham_fuel_load_per_lap = 8.88
start_of_pit_stalls = 30.000000
pit_lane_width_right = 4.100000
pit_lane_width_left = 2.000000
pit_lane_start_dlong = 22740.400000
pit_lane_on_right = 1.000000
pit_lane_has_wall = 0.000000
pit_lane_entrance_width = 114.0
pit_lane_end_dlong = 233.000000
pit_at_end_of_track = 1.0
merge_from_pit_line_dlong = 400.000000
end_start_behavior_section = 5.000000
